@charset "utf-8";
/* Queen City Vacuum CSS Document */

body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
}
body,td,th {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
h1, h2 {
	margin:0px;
}
.white {
	color:#FFFFFF;
}
.red {
	color:#FF0000;
}
a.topnav {
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
}
a.topnav:link {
	color: #FFFFFF;
}
a.topnav:visited {
	color: #FFFFFF;
}
a.topnav:hover {
	color: #F4FEA5;
}
a.topnav:active {
	color: #FFFFFF;
}
a.bottomnav {
	font-size: 12px;
	color: #333333;
	font-weight: bold;
}
a.bottomnav:link {
	color: #333333;
}
a.bottomnav:visited {
	color: #333333;
}
a.bottomnav:hover {
	color: #666666;
}
a.bottomnav:active {
	color: #333333;
}
.redCouponText {
	font-size:24px;
	color:#990000;
	font-weight:bold;
}
.couponBody {
	font-size:16px;
	color:#000000;
}
.couponFinePrint {
	font-size:11px;
	font-weight:bold;
}
/************************************************
	      JQUERY MARQUEE		
************************************************/
ul.marquee {
	/* required styles */
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 0;
	position: relative;
	overflow: hidden;

	/* optional styles for appearance */
	width: 775px;
	height: 25px; /* height should be included to reserve visual space for the marquee */

	background-color: #F1F0EE;
	border: 0px solid #08084d;
}

ul.marquee li {
	/* required styles */
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	white-space: nowrap; /* keep all text on a single line */

	/* optional styles for appearance */
	font: 14px Arial, Helvetica, sans-serif;
	padding: 0px 0px;
}